<?php
echo $event->sender->menu->run();
// echo '<div>Step ' . $event->sender->currentStep . ' of ' . $event->sender->stepCount;
echo '<h3>' . $event->sender->getStepLabel($event->step) . '</h3>';
echo CHtml::tag('div', array('class' => 'form'), $form);

?>

<script type='text/javascript'>
$('.field_fingeruse').prev().hide()
$('.field_fingeruse').hide();
$("#Volunteer_useten input[type='radio']").change(function(e) {
	if (this.value == "1") {
		$('.field_fingeruse').prev().hide()
		$('.field_fingeruse').hide();
	} else if (this.value == "0") {
		$('.field_fingeruse').prev().show();
		$('.field_fingeruse').show();

	}
});

</script>